
Redmine - Defect #6702

TimeLog controller does not have 'details' action

2010-10-20 04:31 - yusuke kokubo

Status: Closed Start date: 2010-10-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

TimeEntry create a url for detail of timelog.

:url => Proc.new {|o| {:controller => 'timelog', :action => 'details', :project_id => o.project, :issue_id => o.issue}},

http://www.redmine.org/projects/redmine/repository/entry/trunk/app/models/time_entry.rb#L30

but TimeLog controller does not have 'details' action.

http://www.redmine.org/projects/redmine/repository/entry/trunk/app/controllers/timelog_controller.rb

Associated revisions

Revision 4277 - 2010-10-22 22:40 - Jean-Philippe Lang

Fixed: timelog link in the activity broken by recent refactoring (#6702).

History

#1 - 2010-10-20 12:04 - Holger Just

In r4325, details was renamed to index.

Eric Hulser, could you please fix that?

#2 - 2010-10-22 22:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r4277.

After the fix, use CTRL+F5 to refresh the activity view if needed.
